From dddf7ee4a9a22515c327434b7db2c0293301b257 Mon Sep 17 00:00:00 2001
From: Anton Voloshin <a.voloshin@postgrespro.ru>
Date: Fri, 12 Apr 2024 22:49:17 +0300
Subject: [PATCH 1/3] Composite Types: clarify "different kind" by linking to a
 "create type" page

---
 doc/src/sgml/rowtypes.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/rowtypes.sgml b/doc/src/sgml/rowtypes.sgml
index bbeac84d46a..049e90e9c68 100644
--- a/doc/src/sgml/rowtypes.sgml
+++ b/doc/src/sgml/rowtypes.sgml
@@ -40,7 +40,7 @@ CREATE TYPE inventory_item AS (
   field names and types can be specified; no constraints (such as <literal>NOT
   NULL</literal>) can presently be included.  Note that the <literal>AS</literal> keyword
   is essential; without it, the system will think a different kind
-  of <command>CREATE TYPE</command> command is meant, and you will get odd syntax
+  of <xref linkend="sql-createtype"/> command is meant, and you will get odd syntax
   errors.
  </para>
 
-- 
2.43.2

